@charset "utf-8";
/* CSS Document */
.t_and_s {
	background-color: #FFFFFF;
	width: 1080px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
.t_a_s_box {
	height: 393px;
	width: 1020px;
	margin-bottom: 20px;
}
.w_a_i_left {
	float: left;
	width: 660px;
	height: 161px;
	margin-top: 50px;
	margin-left: 10px;
}
.left_box {
	float: left;
	height: 161px;
	width: 108px;
	margin-right: 76px;
}
.left_icon01 {
	background-image: url(../images/windows_icon.png);
	background-repeat: no-repeat;
	background-position: 10px 1px;
}
.left_icon02 {
	background-image: url(../images/android_icon.png);
	background-repeat: no-repeat;
	background-position: 17px 1px;
}
.left_icon03 {
	background-image: url(../images/apple_icon.png);
	background-repeat: no-repeat;
	background-position: 17px 1px;
}
.an_w {
	font-size: 16px;
	line-height: 21px;
	color: #FFF;
	height: 21px;
	width: 106px;
	text-align: center;
	margin-top: 120px;
	border: 1px solid #FFF;
	border-radius: 4px;
	cursor: pointer;
}
.w_a_i_right {
	background-color: #ffffff;
	float: right;
	width: 300px;
	border-radius: 4px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 35px;
	padding-left: 20px;
	font-size: 18px;
	line-height: 30px;
	text-align: left;
	vertical-align: baseline;
	letter-spacing: 2px;
}
.t_and_s_line {
	width: 1080px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.line_box {
	height: 164px;
	width: 391px;
	float: left;
	cursor: pointer;
}
.line_box:hover {
	height: 160px;
	width: 387px;
	float: left;
	border: 2px solid #FFF;
	-webkit-box-shadow: 0 0 10px rgba(132, 132, 132, .5);
	-moz-box-shadow: 0 0 10px rgba(132, 132, 132, .5);
	box-shadow: 0 0 10px rgba(132, 132, 132, .5);
	cursor: pointer;
}
.t_and_s_line .line_box.line_box_bg1 a img {
	height: 164px;
	width: 391px;
	background-image: url(../images/teacherchangjing.png);
	background-repeat: no-repeat;
}

.line_box_bg1 {
	background-image: url(../images/teacherchangjing.png);
	background-repeat: no-repeat;
	margin-left: 102px;
}
.line_box_bg2 {
	background-image: url(../images/studentchangjing.png);
	background-repeat: no-repeat;
	margin-left: 100px;
}
.teacher_line {
	line-height: 60px;
	height: 60px;
	width: 298px;
	margin-top: 200px;
	cursor: pointer;
}
.teacher_line > a {
	font-size: 18px;
	color: #1a8dbe;
	border: 1px solid #1a8dbe;
	text-align: center;
	border-radius: 4px;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 58px;
	padding-left: 58px;
}
.teacher_line > a:hover {
	font-size: 18px;
	line-height: 60px;
	color: #FFFFFF;
	height: 60px;
	width: 298px;
	margin-top: 341px;
	border: 1px solid #FFFFFF;
	text-align: center;
	border-radius: 4px;
	background-color: #1a8dbe;
	cursor: pointer;
}


.press_box {
	background-repeat: repeat;
	margin-bottom: 20px;
	float:left
}
.t_and_s .js{float:right;width: 410px;background:#f8f8f8;padding:110px 50px;color:#666;letter-spacing:1px;}
.t_and_s .js .f24{font-weight:bold;}
.t_and_s .js .icon-dh{ background:url(../images/icon-dh.png) no-repeat;width:50px;height:50px;display:block}
.t_and_s .js .icon-dh.dh01{ background-position:0 12px;}
.t_and_s .js .icon-dh.dh02{ background-position:0 -46px;float: right;}
.t_a_s_box{ position:relative}
.t_a_s_box .js_01{position:absolute;top:80px;right:0px;width: 410px;color:#666;letter-spacing:1px;}
.t_and_s .js_01 .f24{font-weight:bold;}
.t_and_s .js_01 .icon-dh{ background:url(../images/icon-dh.png) no-repeat;width:50px;height:50px;display:block}
.t_and_s .js_01 .icon-dh.dh01{ background-position:0 12px;}
.t_and_s .js_01 .icon-dh.dh02{ background-position:0 -46px;float: right;}

.press_line {
	width: 1080px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.press_line table {
	border: 1px solid #dcdcdc;
}
.press_line table tr td {
	border: 1px solid #dcdcdc;
	  overflow: hidden;
  position: relative;
}

.press_line table tr td:after {
  background: #fff;
  content: "";
  height:150px;
  left: -75px;
  opacity: .6;
  position: absolute;
  top: -10px;
  -webkit-transform: rotate(35deg);
      -ms-transform: rotate(35deg);
          transform: rotate(35deg);
  -webkit-transition: all 1500ms cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 1500ms cubic-bezier(0.19, 1, 0.22, 1);
  width: 50px;
  z-index: 1;
}

.press_line table tr td:hover:after {
  left: 120%;
  -webkit-transition: all 1500ms cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 1500ms cubic-bezier(0.19, 1, 0.22, 1);
}

.press_box a {
	font-size: 16px;
	color: #333;
	line-height: 30px;
}
.school_box {
	width: 1080px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear:both;
}
.press_box p {
	font-size: 16px;
	line-height: 30px;
	color: #333;
	text-indent: 32px;
}
.notes_sharing {
	width: 1080px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 70px;
	margin-left: auto;
}
.notes_sharing .notes_title {
	height: 40px;
	width: 1080px;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	margin-bottom: 20px;
	clear:both
}
.notes_title .notes_blue {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #00a0e9;
	width: 200px;
	height: 39px;
}
.notes_sharing table tr .notes_text {
	background-image: url(../images/work_bg.png);
	background-repeat: no-repeat;
	height:130px;
	width: 232px;
}
.notes_t {
	font-size: 14px;
	line-height: 20px;
	width: 222px;
	float: left;
	margin-left: 8px;
	margin-top: 5px;
	color: #333;
}
.pass_title {
	color: #000;
	font-size: 24px;
	line-height: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0093cd;
}
.pass_title:hover {
	color: #000;
	font-size: 24px;
	line-height: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0093cd;
}
.piatform_title {
	font-size: 24px;
	color: #0093cd;
	width: 480px;
	float: left;
	text-align: left;
	letter-spacing: 2px;
	text-indent: 30px;
	line-height: 50px;
}
.piatform_title:hover {
	font-size: 24px;
	color: #0093cd;
	width: 480px;
	float: left;
	text-align: left;
	letter-spacing: 2px;
	text-indent: 30px;
    line-height: 50px;
}
.piatform_text {
	float: left;
	width: 460px;
	margin-left: 35px;
	text-align: left;
	font-size: 16px;
}
.school_box table {
	margin-bottom: 50px;
}
.box{ width:1030px; margin:0 auto; position:relative; overflow:hidden; _height:100%;}
.picbox{ width:1030px; height:340px; overflow:hidden; position:relative;}
.piclist{ height:335px;position:absolute; left:0px; top:0px}
.piclist li{ margin-right:7.5px;float:left;}
.swaplist{ position:absolute; left:-2060px; top:0px}
.og_prev,.og_next{ width:30px; height:50px; background:url(../images/icon.png) no-repeat; background:url(../images/icon_ie6.png) no-repeat\9; position:absolute; top:200px; z-index:99; cursor:pointer;filter:alpha(opacity=70); opacity:0.7;}
.og_prev{ background-position:0 -60px; left:4px;}
.og_next{ background-position:0 0; right:4px;}
